cancel
Showing results for 
Search instead for 
Did you mean: 

ABAP API Configuration

Former Member
0 Kudos
62

Hi All,

I am trying to make use of ABAP API from my R/3 system.

but I am not able to see the transaction MDMAPIC and many MDM related interfaces.

what could be the exact problem?

Any Service pack need to be added on normal R/3?

My R/3 system version is 4.7 with kernel patch NW2004 (640) dw patch 139 as per the How to guide.

Even I tried with R/3 5.0 with the same kernel patch.

I had maintained allow.ip at MDM server.

waiting for the reply

View Entire Topic
0 Kudos

Hello,

using the MDM ABAP API requires SAP BASIS 6.40/7.00 and the right Kernel Patch level.

The API is not yet in SAP BASIS. That means it has to be downloaded from service marketplace and installed to the SAP System. After that the configuration will be there and the API is accessible.

Hope that helps.

Best regards,

Daniel

Former Member
0 Kudos

Hi Daniel

Thanks for the response.

My R/3 system SAP BASIS is 6.40 and the requried patch

"kernel patch NW2004 (640) dw patch 139 " is applied.

As I said 'allow.ip' file is also placed in server folder.

Any thing else need to do to work with ABAP API

Thanks

Suresh